{
  "name": "hungdx/authentication",
  "type": "library",
  "description": "Authentication for API. Remember account using token in cookie.",
  "keywords": ["authentication","cookie", "api authentication", "laravel"],
  "homepage": "https://gitlab.com/mr.hungdx/authentication",
  "license": "MIT",
  "authors": [
    {
      "name": "Xuan Hung",
      "email": "mr.hungdx@gmail.com"
    }
  ],
  "require": {
    "php": ">=7.2.0"
  },
  "autoload": {
    "psr-4": {
      "HungDX\\Authentication\\": "src"
    }
  }
}